"*" = "Any text";
"kMDItemContentType" = "Content type";
"kMDItemContentTypeTree" = "Content kind";
"kMDItemDisplayName" = "Name";
"kMDItemTextContent" = "Text content";
"kMDItemFSCreationDate" = "File Created";
"kMDItemContentCreationDate" = "Created";
"kMDItemContentModificationDate" = "Modified";
"kMDItemFSContentChangeDate" = "File Changed";
"kMDItemPath" = "File path";